<Setting>
    <UIConfig>
        <SnapPath value="" Default="" />
        <VideoPath value="" Default="" />
        <Proportion value="0" Default="0" Min="0" Max="0" Scale="0" />
        <ShowTrace value="0" Default="0" Min="0" Max="1" />
        <Language value="0" Default="0" Min="0" Max="0" Scale="0" />
        <VerticalSyn value="0" Default="0" Min="0" Max="1" />
        <SnapFormat value="0" Default="0" Min="0" Max="0" Scale="0" />
        <VideoFormat value="0" Default="0" Min="0" Max="0" Scale="0" />
        <OldPath value="" Default="" />
        <strRecordFormat value=".dav;.dav_;.avi;.mp4;.flv;.asf;.mov;" Default=".dav;.dav_;.avi;.mp4;.flv;.asf;.mov;" />
    </UIConfig>
</Setting>
